.rc-slider-track {
    background-color: #5C6BC0 !important;
}

.rc-slider-handle {
    border: solid 2px #5C6BC0 !important;
    background-color: #5C6BC0 !important;
}

.rc-slider-rail {
    background-color: #eee !important;
}

.slider__wrapper {

    margin-bottom: 4px !important;
}